.quote {
	FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana
}
.frm {
	BORDER-RIGHT: #000000 1px solid; BORDER-TOP: #000000 1px solid; FONT-SIZE: 11px; BORDER-LEFT: #000000 1px solid; BORDER-BOTTOM: #000000 1px solid; FONT-FAMILY: Tahoma,Verdana, Arial; BACKGROUND-COLOR: #f8f8f8
}
BODY {
	FONT-SIZE: 14px;
	FONT-FAMILY: "Times New Roman";
	text-align: left;
	font-style: inherit;
	color: #0713F8;
}
A:link {
	COLOR: #0000FF; TEXT-DECORATION: none
}
A:visited {
	COLOR: #c40000F; TEXT-DECORATION: none
}
A:hover {
	COLOR: #567B02;
	TEXT-DECORATION: underline;
	font-size: 36px;
}
.mnu {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FONT-FAMILY: Tahoma,Verdana
}
.mnu:link {
	BACKGROUND: black; COLOR: #ffffff; TEXT-DECORATION: none
}
.mnu:visited {
	BACKGROUND: black; COLOR: #ffffff; TEXT-DECORATION: none
}
.mnu:hover {
	BACKGROUND: #ffffff; COLOR: #000000; TEXT-DECORATION: none
}
.maintext {
	FONT-SIZE: 12px; MARGIN: 10px 15px 10px 20px; FONT-FAMILY: Tahoma,Arial
}
